CESA-2007:0431 Low CentOS 3 i386 shadow-utils - security and bugfix
Posted on: 06/12/2007 11:51 PM

CentOS Errata and Security Advisory CESA-2007:0431

shadow-utils security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2007-0431.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/shadow-utils-4.0.3-29.RHEL3.i386.rpm

source:
updates/SRPMS/shadow-utils-4.0.3-29.RHEL3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update shadow-utils




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070431_low_centos_3_i386_shadow_utils__security_and_bugfix.html)